version: 6.4.2-build241202
parent: 1.6.1
release: 6.4.2
commits:
  Silverpeas-Core: 945cc6024e573021d0b4055200afe5f41e987b09
  Silverpeas-Components: 2c9baec01a953024d90b9e5765eb42512c083221
  Silverpeas-Assembly: 1440d7740962c63078022e654d906f65764c9fef
  Silverpeas-Setup: a8d34497f3c1025a04537070f2df01d17aefab21
  Silverpeas-Distribution: 31ec9eff47661a3e19a2854eecd7d6cdf6f96f45
  Silverpeas-Looks: 1b5959dc0d02d280e80ea82fb032e9171831da09
tested: true
QA: true
